{

    "AbilityName" : "TestPlayer_Ability_Tianheng_14",

    "AbilityStacking": "Unique",



    "DefaultModifier":

    {

        "OnAdded":

        [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "DefenseBuffModifier_01",

                "Target":"Self",

            },

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "DefenseBuffModifier_01",

                "Target":"Self",

            },

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "DefenseBuffModifier_01",

                "Target":"Self",

            },

        ]

    },



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.RemoveModifier",

            "ModifierName": "DefenseBuffModifier_01",

            "StackCount": 2,

        },

    ],



    "Modifiers" : 

    {

        "DefenseBuffModifier_01":

        {

            "Duration": -1,

            "ModifierStacking": "Unique",

            "IgnoreTimeScale" : false,

            "Buff":

            {

                "BuffID" : 115001,

                "IsOverrideDuration" : true

            }

        },

    },

}